package org.dromara.app.domain.vo;

public class AppConfigVo {
    private boolean registerEnabled;

    public boolean isRegisterEnabled() {
        return registerEnabled;
    }

    public void setRegisterEnabled(boolean registerEnabled) {
        this.registerEnabled = registerEnabled;
    }
}